Authentication
There are two primary forms of authentication: with an access token, and with an API key. Treat your API key with utmost security. The best way to interact with the API is by exchanging your API key for an access token and using the access token for all subsequent API operations.
Exchange API Key for Access Token
Exchange an API Key for a short-lived JWT access token. Use the returned token in the Authorization: Bearer header for all subsequent requests.
Exchange API Key for Access Token › Request Body
apiKeyAPI key to exchange for an access token. Provide this or token (identity token from SSO/Managed Identity), not both. Example: ak_live_1234567890abcdef.
organizationIdOrganization to scope the resulting access token to. Format: UUID. Required when authenticating with token.
tokenIdentity token from SSO or Managed Identity to exchange for an access token. Requires organizationId to be set alongside it. Alternative to apiKey.
Exchange API Key for Access Token › Responses
Success response